[PyQt] Re: Problem builting the latest (20080423) snapshots

kib2 kib2 at free.fr
Thu Apr 24 12:18:04 BST 2008

Phil Thompson <phil <at> riverbankcomputing.com> writes:

> If you are using a PyQt snapshot always make sure you are using the latest SIP 
> snapshot.
> Phil

Thanks Phil,

My old SIP version was 20080421, so I thought there was no problem.
I downloaded the same version number this morning and that's working now : I
can't explain why.

More information about the PyQt mailing list